&Add...=Ajouter(&A)...
&Allow show the nodes window.=
&Arguments:=
&Author name:=Nom de Auteur(&A):
&Backup...=
&Browse...=Parcourir(&B)...
&Change...=
&Close=Fermer
&Create...=Créer(&C)...
&Delete=Supprimer
&e-Book file name:=Nom de fichier e-Livre(&E):
&E-Mail:=Courrier électronique(&E):
&Evaluation days:=
&Gen=générer(&E)
&GUID:=E-Livre ID(&G):
&Hardware code:=Code de matériel(&H):
&Home page:=Page d'accueil(&H):
&Icon:=Icône(&I):
&Information (HTML):=Information(HTML)(&I):
&Load from file...=Charge de fichier(&L)...
&Load...=
&Maximizes the specified window when startup.=Maximiser la fenêtre spécifié quand démarrage.(&M).
&New=&Nouveau
&Params:=Paramètre(&P):
&Password=Mot de passe(&P)
&Password:=Mot de passe(&P):
&Please select a skin:=Veuillez sélectionner une apparence(&P):
&Please set e-Book name:=Veuillez régler nom de e-Livre(&E):
&Registry keys:=clés de Registre(R):
&Regristion description=Description de regristion(&R):
&Serial Number=
&Shortcut:=Raccourci(&S)
&Show splash window:=Afficher fenêtre de démarrage (&S):
&Show the nodes window when startup.=
&SN Generator...=Générateur de Numéro de serie(&S)...
&SN:=Numéro de serie(&S):
&Tool name:=Nom d'outil(&T):
&Version Name:=Nom de Version(&V):
&Width of the nodes window (in pixels):=
------ Build started ------=------ Commencer génération ------
\r\n------ Finished to create %1------=\r\nFini de création %1
\r\n\r\nThe build has been canceled at the user's request!=\r\n\r\nLa génération a été annulé à demande de l'utilisateur!
Add a tool=
Adding background sound...=
Adding languages...=Ajouter langues maintenant...
Advanced=Avancé
Allow show the a&ttachments window.=
Are you sure you want to delete ""%1""?=Êtes-vous sûr que vous voulez supprimer ""%1""?
Arguments=
Attachments=Attachements
Author infomation=Information d'Auteur
Background Sound=
Bitmap files(*.bmp)|*.bmp|=Fichiers bitmap(*.bmp)|*.bmp|
Browser=Parcourir
Buttons=Bouton
Cancel=Annuler
Co&py SN=
Confir&m Password:=Confirmer mot de passe(&M):
Create e-Book ID=Créer ID de e-Livre
D&elete=Supprimer(&E)
Decompile password=Décompiler mot de passe
Default=Défaut
Disable &context menu.=Désactiver menu contextuel(&C).
Disable &text selection.=
e-Book I&D=ID de e-Livre(&I)
e-Book I&D:=ID de e-Livre(&I):
e-Book Name=Nom de e-Livre
Error: Can not save the e-Book settings!=
Error: Can not update the e-Book data!=
Error: Can not update the e-Book settings!=
Error: Failed to add background sound: %1=
Error: File not exists: %1=
Error: Please set the e-Book name and file name: Main menu -> File -> Properties=
Executable files (*.exe)|*.exe|=Fichiers exécutables(*.exe)|*.exe|
Failed to add the resource: ""%1"". Is the article encrypted?=
Failed to create the file stream: ""%1""=
Failed to delete the file: %1=
Failed to rename the file: %1=
Failed to save the file data.=
Failed to save the resource file as XML=
File name=Nom de fichier
General=Général
GUID=ID de e-Livre
Icon files(*.ico)|*.ico|=Fichier icône(*.ico)|*.ico|
Music files(*.mp3;*.wav)|*.mp3;*.wav|=
Name=Name
Nodes=Nœuds
OK=OK
Password=Mot de passe
Please set the e-Book file name.=
Please set the e-Book name.=
Please set the registry key.=
Please set the version name.=
Program files(*.exe;*.com)|*.exe;*.com|=Fichier programme(*.exe;*.com)|*.exe;*.com|
Properties=Propriétés
Protect e-Book=Protéger e-Livre
Protected by password.=Protégé par mot de passe
Protection Method=
Saving nodes...=Enregistrer Nœuds maintenant...
Saving resource files...=Enregistrer fichiers ressouces maintenant...
Serial Number=
Skin=Apparence
SN Generator=Générateur de SN
Splash window=Fenêtre de démarrage
The Passwords you entered do not match.=
Tool &file name:=Nom de fichier d'outil(&F):
Tools=Outils
Updating skins...=
Updating the file data...=
Updating the user interface...=
User interface=Interface utilisateur
Warning: Can not save the book icons!=
Warning: Can not to add the language: %1.=
Warning: Can not update the book icons!=
Warning: Can not update the icon of the e-Book!=
Warning: Can not update the logo of the e-Book!=
Warning: Can not update the splash image of the e-Book!=
Warning: Failed to update skins data.=
Window=Fenêtre
Windows EXE e-Book=Windows e-Livre exécutable(EXE)
XML files (*.xml)|*.xml|=